@charset "UTF-8";



#mainnavra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #404040;
	font-size:small;
	height: 16px;
	width: 970px;
	padding: 0px 4px 4px 50px;
	margin: 0px;
	border:none;
	float: left;
	color:#FFFFFF;
}

#mainnavra ul
{
float:left;
list-style-type:none;
margin: 0px;
border:none;
padding:0px;
color:#FFFFFF;

}

#mainnavra a
{
float:left;
padding-left:9px;
margin: 0px;
width:100px;
background-color: #404040;
text-decoration:none;
font-size: small;
color:#ffffff;
border-left:1px solid #ffffff;
border-bottom:0px;
border-right:0px;
border-top:0px;
}

#mainnavra a:hover {color:#999999;}

#mainnavra li {display:inline;} 




















#visit {
	width: 1024px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #e68101;
	background-color: #ffffff;
	text-align: center;
	font-size: 18px;
	padding: 10px opx 10px 0px;
}



#visit a{ color:#808080; }
#visit a:hover{ color:#bfbfbf; }









#containerrockanimalz {
width: 1024px;
height:auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #e68101;
	background-color: #bfbfbf;
}

#containerintro {
	width: 1024px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #e68101;
	background-color: #ffffff;
	text-align: center;
	font-size: 18px;
	padding: 10px opx 10px 0px;
}


#containerintro a{ color:#808080; }
#containerintro a:hover{ color:#bfbfbf; }






.animalvertical {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align:center;
	background-color: #FFFFFF;
	padding: 16px;
	float: left;
	height: 352px;
	width: 224px;
}

.animalvertical img{
padding-bottom:8px}




.animalhorizontal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align:center;
	background-color: #FFFFFF;
	padding: 16px;
	float:left;
	height: 352px;
	width: 480px;
}




.animalhorizontal img{
padding-bottom:8px}





/* Below is footer code
	
*/



.footer {
text-align:left;
height:auto;
	padding: 10px 0;
	font-size:75%;
	background-color: #fff;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */	
}

.footercolumn {
width:192px;
float:left;
padding:0 0 16px 0;
}


.footer a:link {
color: #666666;
text-decoration: underline;
}

.footer a:visited {
color: #999999;
text-decoration: underline;
}
.footer a:hover, a:active, a:focus {
text-decoration: none;
}




























